src:haskell-wl-pprint-extras

Date: 2020-07-06 05:00:02

Debian unstable (main only)

packagesummary
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-wl-pprint-extras-dev (= 3.5.0.5-9+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-wl-pprint-extras-doc (= 3.5.0.5-9)unsatisfied dependency on haddock-interface-33
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-wl-pprint-extras-prof (= 3.5.0.5-9+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-wl-pprint-extras-dev (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-wl-pprint-extras-prof (= 3.5.0.5-9)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-wl-pprint-extras (= 3.5.0.5-9)unsatisfied dependency on haskell-devscripts (>= 0.13)